@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS*/
#pctablet, .pctablet {display:none;}
#smartphone, .smartphone{display:block}
}
@media screen and (min-width: 1024px) { /* PARA DISPOSITIVOS GRANDES*/
#pctablet, .pctablet{display:block;}
#smartphone, .smartphone{display:none}
}
/*-------------------------------------------------------------------
LAYOUT
--------------------------------------------------------------------*/
body{margin:0px; padding:0px; background-color:#26348b;}
.row{margin:0px; padding:0px;}


@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS (SMARTPHONES E TABLETS)*/
.site-width{
	width:100%;
	position:relative;
	margin:0 auto;
}
.site-width2{
	width:100%;
	position:relative;
	margin:0 auto;
}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
.site-width{
	width:100%;
	position:relative;
	margin:0 auto;
}
.site-width2{
	width:1000px;
	position:relative;
	margin:0 auto;
}
}

@media screen and (min-width: 1280px) and (max-width: 1600px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
.site-width{
	width:100%;
	position:relative;
	margin:0 auto;
}
.site-width2{
	width:1140px;
	position:relative;
	margin:0 auto;
}
}
@media screen and (min-width: 1600px) and (max-width: 2159px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
.site-width{
	width:100%;
	position:relative;
	margin:0 auto;
}
.site-width2{
	width:1140px;
	position:relative;
	margin:0 auto;
}
}
@media screen and (min-width: 2160px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/
.site-width{
	width:1920px;
	position:relative;
	margin:0 auto;
}
.site-width2{
	width:1240px;
	position:relative;
	margin:0 auto;
}
}

/*-------------------------------------------------------------------
TOPO
--------------------------------------------------------------------*/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS*/
#topo-div{width:100%; position:relative; float:left; background-color:#fff;}
#logotipo-div{width:100%; position:relative; float:left; text-align:center; padding:20px 40px 20px 40px;}
#logotipo-size{width:100%; position:relative; float:left;}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) { /* PARA DISPOSITIVOS GRANDES*/
#topo-div{width:100%; min-height:140px; position:relative; float:left; background-color:#fff;}
#logotipo-div{width:100%; position:relative; float:left; text-align:center; margin-top:23px;}
#logotipo-size{width:510px; position:relative; float:left;}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) { /* PARA DISPOSITIVOS GRANDES*/
#topo-div{width:100%; min-height:167px; position:relative; float:left; background-color:#fff;}
#logotipo-div{width:100%; position:relative; float:left; text-align:center; margin-top:33px;}
#logotipo-size{width:610px; position:relative; float:left;}
}
@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES*/
#topo-div{width:100%; min-height:167px; position:relative; float:left; background-color:#fff;}
#logotipo-div{width:100%; position:relative; float:left; text-align:center; margin-top:40px;}
#logotipo-size{width:710px; position:relative; float:left;}
}
/*-------------------------------------------------------------------
STAND E OFICINA
--------------------------------------------------------------------*/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS*/
#box-left{width:100%; position:relative; float:left; margin-bottom:10px; overflow:hidden;}
#box-right{width:100%; position:relative; float:left; overflow:hidden;}
#stand-bot{position:absolute; left:0px; top:50%; z-index:2; cursor:pointer;}
#oficina-bot{position:absolute; right:0px; top:50%; z-index:2; cursor:pointer;}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) { /* PARA DISPOSITIVOS GRANDES*/
#box-left{width:50%; position:relative; float:left; background-image:url(/155/images/stand.jpg); background-size: cover; min-height:400px; background-repeat:no-repeat;}
#box-right{width:50%; position:relative; float:left; background-image:url(/155/images/oficina.jpg); background-size:cover; min-height:400px; background-repeat:no-repeat; overflow:hidden;}
#stand-bot{position:absolute; left:0px; top:50%; z-index:2; cursor:pointer;}
#oficina-bot{position:absolute; right:0px; top:60%; z-index:2; cursor:pointer;}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) { /* PARA DISPOSITIVOS GRANDES*/
#box-left{width:50%; position:relative; float:left; background-image:url(/155/images/stand.jpg); background-size:100% 100%; min-height:550px; background-repeat:no-repeat;}
#box-right{width:50%; position:relative; float:left; background-image:url(/155/images/oficina.jpg); background-size:100% 100%; min-height:550px; background-repeat:no-repeat; overflow:hidden;}
#stand-bot{position:absolute; left:0px; top:45%; z-index:2; cursor:pointer; max-width:70%;}
#oficina-bot{position:absolute; right:0px; top:65%; z-index:2; cursor:pointer; max-width:70%;}
}
@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES*/
#box-left{width:50%; position:relative; float:left; background-image:url(/155/images/stand.jpg); background-size:100% 100%; min-height:777px; background-repeat:no-repeat;}
#box-right{width:50%; position:relative; float:left; background-image:url(/155/images/oficina.jpg); background-size:100% 100%; min-height:777px; background-repeat:no-repeat; overflow:hidden;}
#stand-bot{position:absolute; left:0px; top:50%; z-index:2; cursor:pointer;}
#oficina-bot{position:absolute; right:0px; top:65%; z-index:2; cursor:pointer;}
}


/*-------------------------------------------------------------------
MÓDULO DIREITOS
--------------------------------------------------------------------*/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS*/
#direitos-div{width:100%; padding:25px 0px 25px 0px; position:relative; float:left; background-color:#26348b;
-webkit-box-shadow: 0px -7px 21px -10px rgba(0,0,0,0.29);
-moz-box-shadow: 0px -7px 21px -10px rgba(0,0,0,0.29);
box-shadow: 0px -7px 21px -10px rgba(0,0,0,0.29);
}
#direitos-texto{
	font-family:  'Montserrat', sans-serif;
    font-size: 0.9em;
	text-align:left;
	width:100%;
	position:relative;
	float:left; 
	text-align:center;
	color:#fff;
	font-weight:400;
	padding:0px 0px 20px 0px;
	}
#direitos-logo{ width:100%; position:relative; float:left; text-align:center}
#direitos-developed{font-family: 'Russo One', sans-serif; font-size: 0.8em; color: #fff; position:relative; float:left; margin:5px 15px 0px 0px; font-weight:200;}
.rodape-redessociais{display:inline-block}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) { /* PARA DISPOSITIVOS GRANDES*/
#direitos-div{width:100%; padding:25px 0px 25px 0px; position:relative; float:left; background-color:#26348b;
-webkit-box-shadow: 0px -9px 21px -10px rgba(0,0,0,0.46);
-moz-box-shadow: 0px -9px 21px -10px rgba(0,0,0,0.46);
box-shadow: 0px -9px 21px -10px rgba(0,0,0,0.46);
}

#direitos-texto{
	font-family:  'Montserrat', sans-serif;
    font-size: 0.8em;
	text-align:left;
	color:#fff;
	font-weight:400;
	margin-top:10px;
	}
#direitos-logo{ width:100%; position:relative; float:left; margin-top:10px; text-align:right}
#direitos-developed{font-family: 'Russo One', sans-serif; font-size: 0.7em; color: #fff; position:relative; float:left; margin:2px 15px 0px 0px; font-weight:200;}
}

@media screen and (min-width: 1280px) { /* PARA DISPOSITIVOS GRANDES*/
#direitos-div{width:100%; padding:25px 0px 25px 0px; position:relative; float:left; background-color:#26348b; z-index:3;
-webkit-box-shadow: 0px -9px 21px -10px rgba(0,0,0,0.46);
-moz-box-shadow: 0px -9px 21px -10px rgba(0,0,0,0.46);
box-shadow: 0px -9px 21px -10px rgba(0,0,0,0.46);
}

#direitos-texto{
	font-family:  'Montserrat', sans-serif;
    font-size: 0.9em;
	text-align:left;
	color:#fff;
	font-weight:400;
	margin-top:10px;
	}
#direitos-logo{ width:100%; position:relative; float:left; margin-top:10px; text-align:right}
#direitos-developed{font-family: 'Russo One', sans-serif; font-size: 0.8em; color: #fff; position:relative; float:left; margin:2px 15px 0px 0px; font-weight:200;}
}